.content {
	width: 660px;
	margin-top: 160px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
	background-color: #fefccc;
	border: 1px solid #e0dfe0;
}

.head {
	color: #ff326d;
	font-size: 30px;
	margin-bottom: 15px;
}

select {
	font-size: 16px;
	width: 20%;
}

.chosenn-block {
	width: 130px;
	display: inline-block;
}

.color {
	padding: 10px;
	margin-top: 10px;
}

.red {
	color: #fff;
	background-color: #ff1944;
}

.yellow {
	color: #666666;
	background-color: #fef023;
}

.blue {
	color: #fff;
	background-color: #0097f9;
}

.pink {
	color: #fff;
	background-color: #fe5690;
}

.second {
	margin-top: 20px;
}